html {
  margin:0;
  padding:0;
  font: normal normal 13px/16px Tahoma, "DejaVu Sans", Geneva, sans-serif;
 /* background-color:#F8EDD7; */  /* tan background */
   background-color:#F4FDE5;     /* greenish bg */
}

body {
  text-align: center;
  background: #F4FDE5 url('../img/bg02.jpg') top center no-repeat fixed;  /* old online style */
/*	background: #F8EDD7 url('../img/bg03.jpg') top center no-repeat fixed; */
  font: normal normal 1em/1.3em Tahoma, "DejaVu Sans", Geneva, sans-serif;
  margin-top:10px;
  margin-bottom:10px;
}

p, li, td, th, h1, h2, h3 {
	background:transparent;
}

a:link, a:visited, a:active, a:hover {
/*  COLOR: #FF6600; text-decoration: none */
/*  color: #f60; */
/*  color:#C85000; */
  color: #8B3700;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

#page_wrapper {
  margin-left: auto;
  margin-right: auto;
  width: 960px;
  text-align: left;
  background: #fff;
  border: 1px solid #018843;
  overflow: hidden; /* so background image is clipped at the rounded corners */
  border-radius: 5px;
  box-shadow: 0 0 4px 4px #bcd;
}

#page_header {
  height: 145px;
  background: #F9F6E6 url("../img/ban-art/hdr0.png") 0 0 no-repeat;
	border-bottom:1px solid #3E3022;
  clear: both;
}

#page_header p.title {
  margin: 0 0  6px 0;
  padding-top:60px;
  padding-left:25px;
  font: bold normal 32px/32px Tahoma, "DejaVu Sans", Geneva, sans-serif;
  letter-spacing: -1px;
  color: #A33535;
	/* text-shadow: 2px 2px 10px #006330; */
}

#page_header p.slogan {
  margin: 10px 0 0 0;
  padding:0 0 0 25px;
  font: bold normal 13px/15px Tahoma, "DejaVu Sans", Geneva, sans-serif;
  letter-spacing: 2px;
  color: maroon;
/*	text-shadow: 2px 2px 10px #006330; */
}

#content_wrapper {
  margin: 10px 15px 0 15px; /* total width center portion 960-30=930 px */
  clear:both;
/*  min-height: 600px; */
}

#right_side {
  margin:5px 0 16px 10px;
  float: right;
  width:210px;
  border:0px dashed #111;
}

#right_side h2, #right_side h3 {
  margin:0 0 6px 0;
  padding:4px;
  font: bold normal 120%/150%px Tahoma, "DejaVu Sans", Geneva, sans-serif;
  color: #F60;
	background:transparent;
}
#right_side h3 {
  font: bold italic 110%/125%px Tahoma, "DejaVu Sans", Geneva, sans-serif;
  color: #666;
  border: none;
  background-color:#fff;
}

#right_side p {
  margin:0 0 15px 0;
  padding-left:4px;
  font: normal normal 1em/1.3em Tahoma, "DejaVu Sans", Geneva, sans-serif;
  color: #111;
}

#left_side {
  float: left;
  width:700px;
  background-color: #fff;
  border:0px dashed #ccc; /* for debugging */
}

#left_side h1, #left_side h2, #left_side h3 {
  margin: 10px 0;
  padding:4px;
  font: bold normal 2em/2.4em Tahoma, "DejaVu Sans",  Geneva, sans-serif;
  color: #f60;
  background-color:#fff;
  clear:both;
}
#left_side h1 {
  border-bottom: 1px solid #C19C63;
  margin: 0 0 20px 0;
}
#left_side h2 {
  font: bold normal 1.25em/1.5em Tahoma, "DejaVu Sans", Geneva, sans-serif;
  color: #666;
}

#left_side h3 {
  margin:10px 0 10px 15px;
  padding:4px;
  font: bold italic 1.15em/1em Tahoma, "DejaVu Sans",  "Arial Unicode MS", Geneva, sans-serif;
  color: #666;
}

#left_side p, #left_side li,
#left_side th, #left_side td  {
  font: normal normal 1em/1.3em Tahoma, "DejaVu Sans", Geneva, sans-serif;
  margin:0 0 15px 0;
  padding:0 0 0 4px;
  color: #111;
}
#left_side th { font-weight: bold; }
#left_side li {
  margin:0 0 10px 10px;
	padding-left:10px;
	background: transparent;
}
#left_side p.breadcrumb {
  float:right;
  margin-bottom:5px;
	font-size: 0.9em;
}
.float_left {
  float: left;
  margin-right: 10px;
}

.float_right {
  float: right;
  margin-left: 10px;
}

.feature_box_left, .feature_box_right,
.feature_box_left2, .feature_box_left3,
.feature_box_left4 {
  float:left;
  width:250px;
  margin: 3px 8px 10px 0;
  padding:10px;
  border-radius:5px;
	background-color: #F9F5EF;
/*  background-color: #F9F3EA; */
  border:1px solid #C19C63;
  box-shadow: 2px 4px 4px #663E00;
/*
  background-color: #F6FCEC;
  border:1px solid #AAE5A4;
  box-shadow: 2px 4px 4px #bcd;
*/
}

.feature_box_right {
  width:190px;
  padding:4px;
  margin:10px 0 20px 5px;
}

.feature_box_left2 {
  width:318px;
}
.feature_box_left3 {
  width:203px;
}
.feature_box_left4 {
  width:145px;
}

.feature_box_left h4, .feature_box_right h4,
.feature_box_left2 h4, .feature_box_left3 h4,
.feature_box_left4 h4 {
  padding-left:5px;
  margin-top:0px;
  margin-bottom:5px;
  font-family: Tahoma, "DejaVu Sans",  "Arial Unicode MS", Geneva, sans-serif;
  font-size: 1.15em;
  color: #b70;
	background:transparent;
}

.feature_box_left p, .feature_box_right p,
.feature_box_left2 p, .feature_box_left3 p,
.feature_box_left4 p {
  font-family: Tahoma, "DejaVu Sans", Geneva, sans-serif;
  font-size: .9em;
  color: #444;
  line-height: 1.2em;
  margin-bottom:5px;
  background-color: transparent;
}

#page_footer {
/*  height: 180px; */
  margin: 18px 10px ;
	padding:25px 0;
/*  background-color: #9c3; */
  background-color: #F9F5EF;
	border-top: 1px solid #C19C63;
/*  background-color: #F6FCEC;
  border-top:1px solid #AAE5A4; */
  margin-top:1em;
  clear: both;
}

#page_footer p {
  margin: 0 0 5px 0;
  font: normal normal .9em/1.1em Tahoma, "DejaVu Sans",  "Arial Unicode MS", Geneva, sans-serif;
  color: #111;
  letter-spacing:1px;
}

#page_footer div.col1, #page_footer div.col2 {
  width:200px;
  margin:0 0 12px 25px;
  float:left;
}
#page_footer div.col2 {
  margin:0;
}
.clear {
  clear:both;
}

div.spacer {
  height:20px;
  clear:both;
}
div.spacer p {
  margin:0;
  padding: 10px 0 0 4px;
  font: normal normal .9em/.9em Tahoma, "DejaVu Sans",  Geneva, sans-serif;
  color: #111;
  border-top: 1px solid #C19C63; 

  text-align:center;
}
.arrow_list {
  margin-left: 10px;
  padding-left: 0;
  list-style: none;
}

.arrow_list li  {
  padding-left: 10px;
  background: transparent url(../img/arrow.gif) left 3px no-repeat;
  font: normal normal .9em/1em Tahoma, "DejaVu Sans", Geneva, sans-serif;
	margin-bottom:6px;
}
/* .searchsubmittop {
  background:transparent;
  font: bold italic 90%/90% Tahoma, "DejaVu Sans", Geneva, sans-serif;
  border:none;
  color:#fff;
} */

.dropcap  {
  float: left;
  background: #F8DECB;
  font: bold italic 3em/3em "Palatino Linotype", "Palatino", "Times New Roman", Times, serif;
  margin-right: 0.2em;
  padding: 0 6px 3px 6px ;
  border-radius:4px;
	color:#b70;
  border:1px solid #C19C63;
/*  color: #779E28;
  border: solid #C19C63 1px; */
}
.center {
  text-align:center;
  padding:inherit;  /* these were inherit, 0  -- generating an error in FF */
  margin:inherit;
}
.right {
  text-align:right;
  padding:inherit;
  margin:inherit;
}

/* use  dl/dt/dd for hanging indents, too */
dl {
	margin:0 0 0 25px;
}
dt, dd {
	font-size: 1em;
	line-height: 1.3em;
}

dt {
	clear:both;
	margin:0 0 0 -15px;
	float: left;
}
dd {
	padding-bottom:8px;
}
